@CHARSET "UTF-8";

@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url('/ptsansnarrow.woff') format('woff');
}

#copyright {
    float:right;
    margin-right:5px;
}
#footer {
    background:url('/images/footer_en3.png') bottom left no-repeat;
    padding:5 10;
    border-top:1px solid #c0c0c0;
    font-size:11px;
    color:white;
}
#footer a {
    color: white;
}

/* ======================== */
*:focus {outline: none;}
html {
    overflow-y: scroll;
}
body {
	padding: 0px;
	margin: 0px;
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	background: url("/images/background_top.gif") top left repeat-x;
	color: #4d4d4d;
    cursor: default;
    line-height:26px;
}
table {
    font-family: "Lucida Grande", Lucida, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	font-size: 14px;
}
form { 
	margin: 0px;
	padding: 0px;	
}
input,select,textarea {
    border: 1px solid #c0c0c0;
    padding:4px;
    color: #3d3d3d;
    margin:2px 0px;
    -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
}
textarea {
    font-family: "Nimbus Sans L", "FreeSans", arial;
	font-size: 13px;
}
input:focus, textarea:focus {
    background:#A7CFFF;
}
a {
	text-decoration: none;
	color: blue;
}
a:hover {
    text-decoration: underline;
}
form {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px 0px 15px 0px;
	color: #4d4d4d;
	text-align: justify;
}
ul, li{margin:0; border:0; padding:0; list-style:none;}
#tos li {
    list-style: decimal;
}
h1 {
    color: darkblue;
	font: bold 30px/38px 'Trebuchet MS', Arial;
	margin-bottom: 10px;
    margin-top:0px;
    border-bottom:2px solid #c0c0c0;
}
h2 {
    font: bold 18px 'Trebuchet MS',Arial;
	margin: 0;
	margin-bottom: 6px;
    color:#505050;
}
img {
	border: 0px solid white;
}
label {
    margin-right:7px;
}
/* ======================== */

.center {text-align:center;}
.p10 {padding:10px;}
.p20 {padding:20px;}
.mb30 {margin-bottom:30px;}
.mb25 {margin-bottom:25px;}
.mb20 {margin-bottom:20px;}
.mb15 {margin-bottom:15px;}
.mb10 {margin-bottom:10px;}
.mb5 {margin-bottom:5px;}
.mb3 {margin-bottom:3px;}
.mb1 {margin-bottom:1px;}
.mt30 {margin-top:30px;}
.mt25 {margin-top:25px;}
.mt20 {margin-top:20px;}
.mt15 {margin-top:15px;}
.mt10 {margin-top:10px;}
.mt5 {margin-top:5px;}
.mt3 {margin-top:3px;}
.mt1 {margin-top:1px;}
.mr30 {margin-right:30px;}
.mr25 {margin-right:25px;}
.mr20 {margin-right:20px;}
.mr15 {margin-right:15px;}
.mr10 {margin-right:10px;}
.mr5 {margin-right:5px;}
.mr3 {margin-right:3px;}
.mr1 {margin-right:1px;}
.ml30 {margin-left:30px;}
.ml25 {margin-left:25px;}
.ml20 {margin-left:20px;}
.ml15 {margin-left:15px;}
.ml10 {margin-left:10px;}
.ml5 {margin-left:5px;}
.ml3 {margin-left:3px;}
.ml1 {margin-left:1px;}
.m3 {margin:3px;}
.m5 {margin:5px;}
.m10 {margin:10px;}
.m15 {margin:15px;}
.m20 {margin:20px;}
.m30 {margin:30px;}


[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("/images/iconsprite-white.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
  margin-top: 1px;
  margin-right:5px;
}
.icon-black {background-image: url("/images/iconsprite.png");}
.icon-gray {background-image: url("/images/iconsprite-gray.png");}
.icon-glass {background-position: 0 0;}
.icon-music {background-position: -24px 0;}
.icon-search {background-position: -48px 0;}
.icon-envelope {background-position: -72px 0;}
.icon-heart {background-position: -96px 0;}
.icon-star {background-position: -120px 0;}
.icon-star-empty {background-position: -144px 0;}
.icon-user {background-position: -168px 0;}
.icon-film {background-position: -192px 0;}
.icon-th-large {background-position: -216px 0;}
.icon-th {background-position: -240px 0;}
.icon-th-list {background-position: -264px 0;}
.icon-ok {background-position: -288px 0;}
.icon-remove {background-position: -312px 0;}
.icon-zoom-in {background-position: -336px 0;}
.icon-zoom-out {background-position: -360px 0;}
.icon-off {background-position: -384px 0;}
.icon-signal {background-position: -408px 0;}
.icon-cog {background-position: -432px 0;}
.icon-trash {background-position: -456px 0;}
.icon-home {background-position: 0 -24px;}
.icon-file {background-position: -24px -24px;}
.icon-time {background-position: -48px -24px;}
.icon-road {background-position: -72px -24px;}
.icon-download-alt {background-position: -96px -24px;}
.icon-download {background-position: -120px -24px;}
.icon-upload {background-position: -144px -24px;}
.icon-inbox {background-position: -168px -24px;}
.icon-play-circle {background-position: -192px -24px;}
.icon-repeat {background-position: -216px -24px;}
.icon-refresh {background-position: -240px -24px;}
.icon-list-alt {background-position: -264px -24px;}
.icon-lock {background-position: -287px -24px;}
.icon-flag {background-position: -312px -24px;}
.icon-headphones {background-position: -336px -24px;}
.icon-volume-off {background-position: -360px -24px;}
.icon-volume-down {background-position: -384px -24px;}
.icon-volume-up {background-position: -408px -24px;}
.icon-qrcode {background-position: -432px -24px;}
.icon-barcode {background-position: -456px -24px;}
.icon-tag {background-position: 0 -48px;}
.icon-tags {background-position: -25px -48px;}
.icon-book {background-position: -48px -48px;}
.icon-bookmark {background-position: -72px -48px;}
.icon-print {background-position: -96px -48px;}
.icon-camera {background-position: -120px -48px;}
.icon-font {background-position: -144px -48px;}
.icon-bold {background-position: -167px -48px;}
.icon-italic {background-position: -192px -48px;}
.icon-text-height {background-position: -216px -48px;}
.icon-text-width {background-position: -240px -48px;}
.icon-align-left {background-position: -264px -48px;}
.icon-align-center {background-position: -288px -48px;}
.icon-align-right {background-position: -312px -48px;}
.icon-align-justify {background-position: -336px -48px;}
.icon-list {background-position: -360px -48px;}
.icon-indent-left {background-position: -384px -48px;}
.icon-indent-right {background-position: -408px -48px;}
.icon-facetime-video {background-position: -432px -48px;}
.icon-picture {background-position: -456px -48px;}
.icon-pencil {background-position: 0 -72px;}
.icon-map-marker {background-position: -24px -72px;}
.icon-adjust {background-position: -48px -72px;}
.icon-tint {background-position: -72px -72px;}
.icon-edit {background-position: -96px -72px;}
.icon-share {background-position: -120px -72px;}
.icon-check {background-position: -144px -72px;}
.icon-move {background-position: -168px -72px;}
.icon-step-backward {background-position: -192px -72px;}
.icon-fast-backward {background-position: -216px -72px;}
.icon-backward {background-position: -240px -72px;}
.icon-play {background-position: -264px -72px;}
.icon-pause {background-position: -288px -72px;}
.icon-stop {background-position: -312px -72px;}
.icon-forward {background-position: -336px -72px;}
.icon-fast-forward {background-position: -360px -72px;}
.icon-step-forward {background-position: -384px -72px;}
.icon-eject {background-position: -408px -72px;}
.icon-chevron-left {background-position: -432px -72px;}
.icon-chevron-right {background-position: -456px -72px;}
.icon-plus-sign {background-position: 0 -96px;}
.icon-minus-sign {background-position: -24px -96px;}
.icon-remove-sign {background-position: -48px -96px;}
.icon-ok-sign {background-position: -72px -96px;}
.icon-question-sign {background-position: -96px -96px;}
.icon-info-sign {background-position: -120px -96px;}
.icon-screenshot {background-position: -144px -96px;}
.icon-remove-circle {background-position: -168px -96px;}
.icon-ok-circle {background-position: -192px -96px;}
.icon-ban-circle {background-position: -216px -96px;}
.icon-arrow-left {background-position: -240px -96px;}
.icon-arrow-right {background-position: -264px -96px;}
.icon-arrow-up {background-position: -289px -96px;}
.icon-arrow-down {background-position: -312px -96px;}
.icon-share-alt {background-position: -336px -96px;}
.icon-resize-full {background-position: -360px -96px;}
.icon-resize-small {background-position: -384px -96px;}
.icon-plus {background-position: -408px -96px;}
.icon-minus {background-position: -433px -96px;}
.icon-asterisk {background-position: -456px -96px;}
.icon-exclamation-sign {background-position: 0 -120px;}
.icon-gift {background-position: -24px -120px;}
.icon-leaf {background-position: -48px -120px;}
.icon-fire {background-position: -72px -120px;}
.icon-eye-open {background-position: -96px -120px;}
.icon-eye-close {background-position: -120px -120px;}
.icon-warning-sign {background-position: -144px -120px;}
.icon-plane {background-position: -168px -120px;}
.icon-calendar {background-position: -192px -120px;}
.icon-random {background-position: -216px -120px; width: 16px;}
.icon-comment {background-position: -240px -120px;}
.icon-magnet {background-position: -264px -120px;}
.icon-chevron-up {background-position: -288px -120px;}
.icon-chevron-down {background-position: -313px -119px;}
.icon-retweet {background-position: -336px -120px;}
.icon-shopping-cart {background-position: -360px -120px;}
.icon-folder-close {background-position: -384px -120px;}
.icon-folder-open {background-position: -408px -120px; width: 16px;}
.icon-resize-vertical {background-position: -432px -119px;}
.icon-resize-horizontal {background-position: -456px -118px;}
.icon-hdd {background-position: 0 -144px;}
.icon-bullhorn {background-position: -24px -144px;}
.icon-bell {background-position: -48px -144px;}
.icon-certificate {background-position: -72px -144px;}
.icon-thumbs-up {background-position: -96px -144px;}
.icon-thumbs-down {background-position: -120px -144px;}
.icon-hand-right {background-position: -144px -144px;}
.icon-hand-left {background-position: -168px -144px;}
.icon-hand-up {background-position: -192px -144px;}
.icon-hand-down {background-position: -216px -144px;}
.icon-circle-arrow-right {background-position: -240px -144px;}
.icon-circle-arrow-left {background-position: -264px -144px;}
.icon-circle-arrow-up {background-position: -288px -144px;}
.icon-circle-arrow-down {background-position: -312px -144px;}
.icon-globe {background-position: -336px -144px;}
.icon-wrench {background-position: -360px -144px;}
.icon-tasks {background-position: -384px -144px;}
.icon-filter {background-position: -408px -144px;}
.icon-briefcase {background-position: -432px -144px;}
.icon-fullscreen {background-position: -456px -144px;}


.inputheight {
    height:30px;
    line-height:30px;
}
#promobox_wrapper {
    background-color:#E1E1E1;
}
#promobox_top {
    text-align:center;
    padding:5px;
    font-size:16px;
    font-weight:bold;
    color:#777;
}
#promobox {
    background:white;
    padding:5px;
    border-right:1px solid #E1E1E1;
    border-left:1px solid #E1E1E1;
    height:165px;
}

#promobox_bottom {
    background-color:#E1E1E1;
    height:20px;
    text-align:center;
    margin-bottom:20px;
}

.gr {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0.35)), color-stop(100%, rgba(255,255,255,0)));
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255,0.35) 0%, rgba(255,255,255,0) 100%);
  background-image: -ms-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
  background-image: -o-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
  background-image: linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
}
.rb5right {-webkit-border-radius:0px 5px 5px 0px; -moz-border-radius:0px 5px 5px 0px; border-radius:0px 5px 5px 0px;}
.rb5left {-webkit-border-radius:5px 0px 0px 5px; -moz-border-radius:5px 0px 0px 5px; border-radius:5px 0px 0px 5px;}
.rb5bottom {-webkit-border-radius:0px 0px 5px 5px; -moz-border-radius:0px 0px 5px 5px; border-radius:0px 0px 5px 5px;}
.rb5top {-webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0ppx; border-radius:5px 5px 0px 0px;}
.rb3 {-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.rb5 {-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.rb10 {-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.bs {-moz-box-shadow: 0px 0px 5px 2px #cccccc;
  -webkit-box-shadow: 0px 0px 5px 2px #cccccc;
  box-shadow: 0px 0px 5px 2px #cccccc;
}
.bssolid {-moz-box-shadow: 0px 0px 0px 4px #f0f0f0;
  -webkit-box-shadow: 0px 0px 0px 4px #f0f0f0;
  box-shadow: 0px 0px 0px 4px #f0f0f0;
}
.bsblue {-moz-box-shadow: 0px 0px 5px 2px #5589f5;
  -webkit-box-shadow: 0px 0px 5px 2px #5589f5;
  box-shadow: 0px 0px 5px 2px #5589f5;
}
.tswhite {text-shadow:1px 1px 1px white;}
.promoboxnumbers a {
	border: 1px solid #94ACD2;
    background-color: #94ACD2;
	font-weight: bold;
	font-size: 10px;
	color: #fff;
	padding: 1px 2px 0px 2px;
	text-decoration:none;
    cursor:pointer;
    margin-right:0px;
}
.promoboxnumbers a.selected {
	background: #fff;
	color: #7f94b3;
    cursor:default;    
}
#dotted {
    height:20px;
    background:url('/images/dotted.gif') top left repeat-x;
}
#dotted2 {
    height:10px;
    background:url('/images/dotted.gif') top left repeat-x;
}
#dotted3 {
    background:url('/images/dotted.gif') bottom left repeat-x;
    padding-bottom:4px;
}

#programreferrals {
    float:left;
    width:320px;
    cursor:pointer;
}

#crumbs a {
    cursor:pointer;
}


#validateman {
    float:left;
    width:200px;
    cursor:pointer;
}


#sidePanel {
	float: right;
	width: 146px;
	padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
    background: url('/images/sidepanel_background.png') top left no-repeat;
}

#purchase1 {
    width:165px;
    float:left;
    text-align:center;
    margin-bottom:15px;
    margin-right:10px;
    border:1px solid #c0c0c0;
    background: white;
}
#purchase2 {
    padding:5px;
}

#purchase1 img {
    margin:10px 5px 0px 5px;    
}

#promotorlist div.a {
    background:url('/images/business.png') top left no-repeat;
    height:60px;
    cursor:pointer;
}

#promotorlist div.b {
    margin-left:70px;
    width:275px;
    cursor:pointer;
    clear:both;
}

#programlist div.a {
    height:60px;
    width:280px;
    cursor:pointer;
    clear:right;
    float:right;
}



#register input, #register textarea, .r{
    width:400px;
    float:right;
}

#register .l{
    width:20px;
    float:left;
}


#register p {
    clear:both;
    padding: 3px 0px 10px 0px;
    border-bottom: 1px solid #c0c0c0;
    font-size:11px;
    margin-bottom:10px;
    width:100%;
    background:transparent;
    color: #909090;
}

#register h2 {
    margin-top:30px;
}

#textlink p {    
    border:1px solid #c0c0c0;
    background: #f0f0f0;
    margin-bottom:10px;
    padding:5px;
}

#textlink span {
    font-size:10px;
    text-align:left;
}

#rotator {
    margin-top:20px;
    text-align:center;
}

#rotator img {
    border:1px solid $c0c0c0;
    margin-bottom:10px;
}

#rotator span {
    font-size:10px;
}

#clickadsopen {
    
}

#transactionoverview div {
    float:left;
    width:70px;
}

.dashboard {
	margin-bottom: 15px;
    border:1px solid #c0c0c0;
    background-color:#f0f0f0;
    padding:10px;
}

input.boldcenter {
    font-weight:bold;
    text-align:center;
}

#dashboardsub2 {
    padding:2px;
    cursor:pointer;
}

div.a {
    width:140px;
    float:left;
}

div.b {
    width:110px;
    float:left;
}

div.c {
    width:130px;
    float:left;
}
div.d {
    width:80px;
    float:left;
}
div.e {
    width:150px;
    float:left;
}
div.f {
    width:180px;
    float:left;
}
div.g {
    width:200px;
    float:left;
}

input.search {
    padding-left:25px;
    padding-right:20px;
}

.homeCont p {
	width: 500px;
    background:white;
}

.fr {
    float:right;
}

.fl {
    float:left;
}

.fl150 {
    float:left;
    width:150px;
}

.fakea {
    color:blue;
    cursor: pointer;
}
.fakea:hover {
    text-decoration:underline;
}
input.credits {
    text-align:center;
    width:50px;
}
.overlaybox1 {
    position:absolute;
    background:#f9f9f9; 
    border:3px solid #0079C1;
    z-index:200;
    
}
.overlaybox2 {    
    position:relative;
    padding:5px;
}
.overbox {
    background:#f0f0f0;
    border: 1px solid #c0c0c0;
    font-size:13px;
}
.strikethrough {
    text-decoration:line-through;
}

.strike {
    font-size:16px;
    font-weight:bold;
}

.strikebig {
    font-size:20px;
    font-weight:bold;
}
.posabs {
    position: absolute;
}

.posrel {
    position:relative;
}

.small {
    font-size:11px;
}

.normal {
    font-size:13px;
}

.cursor {
    cursor: pointer;
}

#searchtable td {
    border-bottom:1px solid white;
    padding:0px;
}
#searchtable input {
    width:100%;
    color:#c0c0c0;
    font-style:italic;
}
#searchtable input:focus {
    color:#3d3d3d;
    font-style:normal;
}
.searching {
    color:#3d3d3d;
    font-style:normal;
}
#searchtable img {
    cursor:pointer;
    margin-left:3px;
}

#searchtd {
    padding:1px 5px 1px 0px;
}

.clear {
	clear: both;
}

.inputsmall {
    width:70px;
}
.inputmedium {
    width:120px;
}
.inputlarge {
    width:200px;
}

#bidstyle input {
    width:50px;
    text-align:center;
    font-weight:bold;
}



.homeSection {
	margin-bottom: 15px;
	border-bottom: 1px solid #f2f2f2;
}


.sideicon {
	float: left;
	margin: 0px 10px 0px 0px;
}

.panelSection ul {
	margin: 0px;
	padding: 10px 0px 0px;
}
.panelSection ul li {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 5px 30px;
	background: url("images/bullet.gif") 15px 6px no-repeat;
	color: #515151;
	font-size: 12px;
}
.panelSection ul li a {
	color: #515151;
}


.tableStyle {
	margin: 0px auto;
	text-align: left;
	margin-bottom: 15px;
    font-size:13px;
}
.tableStyle td {
	border-bottom: 1px solid #e8e8e8;
	padding: 3px 5px;
}

.tableStyle th {
    background: #94ACD2;
    color: white;
	text-align: left;
	padding: 4px 5px;
	font-size: 12px;
}
.pagination {
	background: url(../images/dotted.gif) repeat-x top left;
	height: 24px;
	line-height: 24px;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
    clear:right;
    margin-left:3px;
    margin-right:2px;
}
.pagination a {
	border: 1px solid #94ACD2;
    background: #94ACD2;
	font-weight: bold;
	font-size: 11px;
	color: #fff;
	padding: 2px 5px 1px 5px;
	text-decoration:none;
    cursor:pointer;
    margin-right:1px;
}
.pagination a.selected {
	background: #fff;
	color: #7f94b3;
    cursor:default;    
}
.pagination .inner {
	background: url(/images/dotted.gif) repeat-x bottom left;
}
.pagination a.prev, .pagination a.next {  
	float: left;
	background: #94ACD2;
	margin-top: 1px;
	display: block;
	font-size: 10px;
	color: #fff;
	height: 16px;
	line-height: 16px;    
}
.pagination a.next    { float: right; }
.pagination a.passive { 
	background: #f0f0f0;
    color:#999;
	border: 1px solid #f0f0f0;
	cursor: default;
	text-decoration: none;
}



.disabled {
    color:#909090;
}
.disabledbold {
    color:#909090;
    font-weight:bold;
    font-style:italic;
}

.blue {
    background-color:#EAEDF6;
    border:1px solid #C8CFE4;
    padding:10px;
    -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0.35)), color-stop(100%, rgba(255,255,255,0)));
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255,0.35) 0%, rgba(255,255,255,0) 100%);
    background-image: -ms-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
    background-image: -o-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
    background-image: linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
}

.bold {
    font-weight:bold;
}

.legend {
	margin: 0px;
	padding: 0px;
}
.legend li {
	list-style: none;
}

.br2 {
    line-height:2px;
    font-size:2px;
}
.br3 {
    line-height:3px;
    font-size:3px;
}
.br5 {
    line-height:5px;
    font-size:5px;
}
.br8 {
    line-height:8px;
    font-size:8px;
}
.courier {
    font-family: "courier new";
    font-size:12px;
}
#googlered {
    background:#AF1F1F;
    color:white;
    padding:3px;
}
#googlered a {
    color:white;
    text-decoration:underline;
}
#googleorange {
    background:darkorange;
    color:white;
    padding:3px;
}
#googleorange a {
    color:white;
    text-decoration:underline;
}
#googlegreen {
    background:#DFF6BC;
    color:darkgreen;
    padding:3px;
}
#googlegreen a {
    color:white;
    text-decoration:underline;
}
input.checkbox,input.radio {
    border:0px solid white;
    vertical-align:middle;
    margin-left:0px;
    margin-right:5px;
}
.nowrap {
    white-space: nowrap;
}


	#middlebarr .menu li {
		background:url(/images/menu_lm.png) left top no-repeat;
		height:30px;
		float:left;
		margin-right:10px;
	}
	#middlebarr .menu li a{
		color:#3b5d14;
		text-decoration:none;
		padding:0 10px;
		height:30px;
		line-height:30px;
		display:block;
		float:left;
		padding:0 26px 0 10px;
		background:url(/images/menu_rm.png) right top no-repeat;
        cursor:pointer;
	}
	#middlebarr .menu li a:hover{
		color:#666666;
	}
#middlebarr ul .submenu {
	border:solid 1px #c9dea1;
	border-top:none;
	background:#FFFFFF;
	position: relative;
	top: 4px;
	width:150px;
	padding:6px 0;
	clear:both;
	z-index:2;
	display:none;
}
	#middlebarr ul .submenu li{
		background:none;
		display:block;
		float:none;
		margin:0 6px;
		border:0;
		height:auto;
		line-height:normal;
		border-top:solid 1px #DEDEDE;
	}
	#middlebarr .submenu li a{
		background:none;
		display:block;
		float:none;
		padding:6px 6px;
		margin:0;
		border:0;
		height:auto;
		color:#105cbe;
		line-height:normal;
        cursor:pointer;
	}
	#middlebarr .submenu li a:hover{
		background:#e3edef;
	}
    
    
#middlebar{
	font-size:12px;
	background:#42508B;
	font-weight:bold;
	padding:4px;
	height:30px;
}
#middlebar .outer {
    position:relative;
    float:left;
    height:30px;
    background:url(/images/menu_lm.png) left top no-repeat;
    margin-left:10px;
    cursor:pointer;
}
#middlebar .innerA {
    padding:0 0 0 15;
    line-height:30px;
    background:url(/images/menu_rm.png) right top no-repeat;
    float:right;
}
#middlebar .innerB {
    float:left;
    line-height:30px;
    padding:0 5 0 5;
}
#middlebar .submenu {
    position:absolute;
    background:url('/images/test.png');
    top:34px;
    margin-left:-4px;
    z-index:300;
    color:blue;
    font-size:13px;
}
#middlebar .submenu ul {
    padding:6px;
    padding-top:0px;
    border-top:none;
}
#middlebar .submenu li {
    border-top:solid 1px #DEDEDE;
    padding-left:8px;
    background:#F7F7F9;
    white-space: nowrap;
    padding-right:8px;
    line-height:14px;
    padding-top:8px;
    padding-bottom:8px;
}
#middlebar .submenu li span {
    color:#909090;
    font-size:11px;
}
#middlebar .submenu p {
    margin-left:20px;
    padding:0px;
}
#middlebar .submenu p a {
    font-size:11px;
}
.highlight {
    background:orange;
}

button {
  min-width:100px;
  padding-right:20px;
  padding-left:20px;
  margin:0px;
  /*background-color: #a0a0a0;*/
  background-color: #006dcc;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0.35)), color-stop(100%, rgba(255,255,255,0.20)));
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255,0.35) 0%, rgba(255,255,255,0) 100%);
  background-image: -ms-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
  background-image: -o-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
  background-image: linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
  /*border: 1px solid #909090;*/
  border: 1px solid #4c7edf;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  box-shadow:inset 1px 0 rgba(255,255,255,0.3);
  -webkit-box-shadow:inset 1px 0 rgba(255,255,255,0.3);
  -moz-box-shadow:inset 1px 0 rgba(255,255,255,0.3);
  color: #fff;
  text-decoration: none;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  line-height:34px;
}
button:hover{
    background-image: none;
    box-shadow:inset 0 1px 0 rgba(255,255,255,0.3);
    -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.3);
    -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.3);
    cursor:pointer;
}
button:active{
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
button[disabled]{
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0.35)), color-stop(100%, rgba(255,255,255,0.20)));
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255,0.35) 0%, rgba(255,255,255,0) 100%);
    background-image: -ms-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
    background-image: -o-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
    background-image: linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
    background-color:#e1e1e1;
    text-shadow:none;
    border-color:#ccc!important;
    border-style:solid;
    border-width:.077em;
    color:#a9a9a9!important;
    cursor:default;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btnblue {
    background-color: #006dcc;
    border: 1px solid #4c7edf;
}
.btnred {
    background-color: #da4f49;
    border: 1px solid #bd362f;
}
.btngreen {
    background-color: #5bb75b;
    border: 1px solid #51a351;
}
.btnorange {
    background-color: #faa732;
    border: 1px solid #f89406;
}
.btnblack {
    background-color: #363636;
    border: 1px solid #222222;
}
.btnpurple {
    background-color: #530153;
    border: 1px solid #310031;
}
.btninfo {
    background-color: #49afcd;
    border: 1px solid #2f96b4;
}